#Hard disable entire modules. Use at your own risk and don't ask for support if you use this. Write modid = false to disable modules
#Thu Aug 21 15:50:51 BST 2025
farmersdelight=true
a=false
handcrafted=true
boatload=true
storagedelight=true
quark=true
create=true
